body {
	font-size:16px;
	line-height:28px;
	font-family:'Roboto',sans-serif;
	font-weight:100;
}

h1 {
	font-size:38px;
}

h1,h2 {
	color:#4e51ab;
	font-weight:300;
	margin-top:0;
}

h1 {
	margin-bottom:30px;
}

h3,h4 {
	line-height:20px;
}

h5 {
	font-weight:100;
	font-size:20px;
	line-height:30px;
	margin-bottom:0;
}

ul {
	margin:0;
}

/*
* ========= LOGO =========
*/
.logo-container {
	position:absolute;
	z-index:20;
	left:50%;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
}

.logo-standard {
	height:auto;
	display:block;
}

.logo-retina {
	display:none;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min-resolution: 144dpi),only screen and (min-resolution: 1.5dppx) {
	.logo-standard {
		display:none;
	}

	.logo-retina {
		height:auto;
		display:block;
	}
}

/*
* ========= MENU =========
*/
.navbar-toggle {
	float:none;
	margin:10px 0;
}

.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover {
	background-color:transparent;
}

.top-menu-info {
	padding:15px 0;
	line-height:20px;
	color:#fff;
	font-size:14px;
}

.navbar {
	margin-bottom:0;
	min-height:34px;
}

.nav>li>a:focus,.nav>li>a:hover {
	background-color:transparent;
}

.navbar-left li a,.navbar-right li a {
	font-size:14px;
}

.navbar.top {
	background-color:#302E30;
	margin:0;
	border:none;
	border-radius:0;
}

.navbar.top a {
	color:#fff;
	font-size:14px;
}

.navbar.top a:hover {
	background-color:transparent;
	color:#d2d2d2;
}

.navbar-default {
	background-color:#211F21;
	border:none;
	border-radius:0;
}

.navbar-collapse {
	padding:0 15%;
	border:none;
	box-shadow:none;
}

.navbar-default .navbar-nav>li>a {
	color:#fff;
	text-transform:uppercase;
	padding-top:8px;
	padding-bottom:6px;
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover {
	background-color:transparent;
	color:#d2d2d2;
	text-transform:uppercase;
}

.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover {
	color:#d2d2d2;
}

.navbar-right {
	margin-right:-40px;
}

.navbar-right .dropdown-menu {
	right:-35px;
}

.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover {
	background-color:#4E51AB;
	color:#fff;
}

.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover {
	background-color:#4E51AB;
}

.navbar-default .navbar-collapse {
	position: relative;
}

.navbar-default .fa.pull-right {
	color: #fff;
	cursor: pointer;
	padding-top: 6px;
}

.navbar-default .nav-cart-search {
	position: absolute;
	right: 0;
	padding-top: 3px;
}

.navbar-default .nav-cart-search a {
	color: #fff;
	padding-top: 5px;
	padding-right: 10px;
}

.navbar-default .nav-cart-search .cart-count-total {
	font-size: 10px;
    background-color: #4d52a8;
    border-radius: 50%;
    width: 17px;
    text-align: center;
    top: 0;
    line-height: 1.7;
    right: 20px;
    position: absolute;
    height: 17px;
}

/*
* ========= BUTTONS =========
*/
.custom-btn {
	background-color:#4e51ab;
	color:#fff;
	line-height:26px;
	border:none;
	font-size:20px;
	padding:10px 30px;
	transition:all .5s ease;
	pointer-events:all;
	border-radius:0;
}

.custom-btn.large {
	background-color:#4e51ab;
	color:#fff;
	line-height:26px;
	border:none;
	font-size:25px;
	padding:30px 40px;
	transition:all .5s ease;
	pointer-events:all;
	border-radius:0;
}

.custom-btn.large:hover,.custom-btn:hover {
	border:none;
	background-color:#4e51ab;
	color:#fff;
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
	box-shadow:none;
	text-shadow:none;
	outline:none;
	background-color:#4e51ab;
	color:#fff;
	line-height:normal;
	border:none;
	font-size:14px;
	padding:14px 20px;
	transition:all .5s ease;
	pointer-events:all;
	border-radius:0;
}

button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover {
	box-shadow:none;
	text-shadow:none;
}

/*
* ========= CONTACT PAGE =========
*/
label {
	width:100%;
}

select {
	width:100%;
}

input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],input[type="tel"],input[type="range"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="datetime"],input[type="datetime-local"],input[type="color"],textarea {
	width:100%;
	padding:14px 20px;
	outline:0;
	margin-bottom:10px;
	border-radius:2px;
}

input[type="submit"]:hover {
	background-color:#4e51ab;
	color:#fff;
}

span .wpcf7-not-valid {
	border:1px solid red;
}

span.wpcf7-not-valid-tip {
	display:none;
}

div.wpcf7-validation-errors {
	background:#ffe2e2;
	border:1px solid red;
	color:#C10000;
}

div.wpcf7-response-output {
	margin:2em 0;
	padding:15px;
	border-radius:5px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.wpcf7-spam-blocked {
	background:#e2e2e2;
	border:1px solid #bcbcbc!important;
	color:#383838;
}

.wpcf7-mail-sent-ng {
	background:#fcf8e3;
	border:1px solid #ac9163!important;
	color:#8a6d3b;
}

.wpcf7-mail-sent-ok {
	background:#dff0d8;
	border:1px solid #3c763d!important;
	color:#3c763d;
}

/*
* ========= SECTIONS =========
*/
.home .site-content {
	padding-top:0;
	padding-bottom:0;
}

.site-content {
	padding-bottom:30px;
	padding-top:50px;
}

/*
* ========= CSS HOVER TRANSITIONS =========
*/
.hovereffect {
	width:100%;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
}

.hovereffect .overlay {
	position:absolute;
	overflow:hidden;
	height:75px;
	margin:auto;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:70%;
	border-bottom:1px solid #FFF;
	border-top:1px solid #FFF;
	-webkit-transition:opacity 0.35s,-webkit-transform .35s;
	transition:opacity 0.35s,transform .35s;
	-webkit-transform:scale(0,1);
	-ms-transform:scale(0,1);
	transform:scale(0,1);
}

.page-template-with-icon .hovereffect .overlay,.archive .hovereffect .overlay {
	height:180px;
}

.page-template-default .hovereffect .overlay .icon-image {
	display:none;
}

.hovereffect:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
}

.hovereffect .overlay .custom-btn {
	margin-top:20px;
	font-size:16px;
	padding:5px 20px;
}

.mark,mark {
	display:none;
}

.hovereffect img {
	display:block;
	position:relative;
	-webkit-transition:all .35s;
	transition:all .35s;
}

.hovereffect:hover img {
	filter:url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
	filter:brightness(0.6);
	-webkit-filter:brightness(0.6);
}

.hovereffect h2 {
	text-transform:uppercase;
	text-align:center;
	position:relative;
	font-size:17px;
	background-color:transparent;
	color:#FFF;
	padding:1em 0;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:opacity 0.35s,-webkit-transform .35s;
	transition:opacity 0.35s,transform .35s;
	-webkit-transform:translate3d(0,-100%,0);
	transform:translate3d(0,-100%,0);
}

.hovereffect a,hovereffect p {
	color:#FFF;
	padding:1em 0;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:opacity 0.35s,-webkit-transform .35s;
	transition:opacity 0.35s,transform .35s;
	-webkit-transform:translate3d(0,100%,0);
	transform:translate3d(0,100%,0);
}

.hovereffect .icon-image {
	opacity:0;
	-webkit-transition:opacity .35s,-webkit-transform .35s;
	transition:opacity .35s,transform .35s;
	filter:alpha(opacity=0);
	-webkit-transform:translate3d(0,100%,0);
	transform:translate3d(0,100%,0);
}

.hovereffect:hover .icon-image {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}

.hovereffect:hover a,.hovereffect:hover p,.hovereffect:hover h2 {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}

.overlay img.icon-image {
	padding-top:5px;
	margin:0 auto!important;
	width:105px!important;
	margin-bottom:0!important;
	-webkit-filter:brightness(1);
}

/*
* ========= WOOCOMMERCE PAGE =========
*/
.wc-bookings-booking-form .label {
	color:#333;
}

.wc-bookings-date-picker .ui-datepicker .ui-datepicker-title,.wc-bookings-date-picker .ui-datepicker .ui-datepicker-next,.wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev {
	background-color:#4E51AB;
}

.wc-bookings-date-picker .ui-datepicker-header {
	border:none;
	background-color:#999;
	background-image:none;
	background-image:-moz-linear-gradient(bottom,#4E51AB 0,#4E51AB 100%);
	background-image:-o-linear-gradient(bottom,#4E51AB 0,##4E51AB 100%);
	background-image:-webkit-linear-gradient(bottom,#4E51AB 0,#4E51AB 100%);
	background-image:linear-gradient(bottom,#4E51AB 0,#4E51AB 100%);
}

.wc-bookings-date-picker .ui-datepicker td.bookable a {
	background-color:#4E51AB!important;
}

.woocommerce #respond input#submit.alt.disabled,.woocommerce #respond input#submit.alt.disabled:hover,.woocommerce #respond input#submit.alt:disabled,.woocommerce #respond input#submit.alt:disabled:hover,.woocommerce #respond input#submit.alt:disabled[disabled],.woocommerce #respond input#submit.alt:disabled[disabled]:hover,.woocommerce a.button.alt.disabled,.woocommerce a.button.alt.disabled:hover,.woocommerce a.button.alt:disabled,.woocommerce a.button.alt:disabled:hover,.woocommerce a.button.alt:disabled[disabled],.woocommerce a.button.alt:disabled[disabled]:hover,.woocommerce button.button.alt.disabled,.woocommerce button.button.alt.disabled:hover,.woocommerce button.button.alt:disabled,.woocommerce button.button.alt:disabled:hover,.woocommerce button.button.alt:disabled[disabled],.woocommerce button.button.alt:disabled[disabled]:hover,.woocommerce input.button.alt.disabled,.woocommerce input.button.alt.disabled:hover,.woocommerce input.button.alt:disabled,.woocommerce input.button.alt:disabled:hover,.woocommerce input.button.alt:disabled[disabled],.woocommerce input.button.alt:disabled[disabled]:hover {
	background-color:#4E51AB;
}

li.wc_payment_method.payment_method_wc-booking-gateway {
	display:none;
}

p.page-subtitle {
	margin-bottom:30px;
}

h1.page-title {
	margin-bottom:0;
}

.woocommerce .woocommerce-breadcrumb {
	display:none;
}

.woocommerce div.product h3 {
	font-size:16px;
	line-height:30px;
}

.woocommerce span.onsale {
	background-color:#4E51AB;
}

.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button {
	background-color:#4E51AB;
	color:#fff;
}

.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt {
	background-color:#4E51AB;
}

.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover {
	background-color:#4E51AB;
}

.woocommerce ul.products li.product .button {
	margin-top:0;
}

.woocommerce ul.products li.product .price {
	color:#fff;
	font-size:16px;
	margin-bottom:0;
}

.single-product.woocommerce div.product p.price,.woocommerce div.product span.price {
	font-size: 1.25em;
}

.woocommerce div.product p.price,.woocommerce div.product span.price {
	display:block;
	margin-bottom:10px;
	font-size:14px;
}

.woocommerce div.product {
	margin-bottom:30px;
}

.woocommerce ul.products li.product {
  width: 16.05%;
}

.woocommerce ul.products {
	text-align:center;
}

.woocommerce div.product .product_title {
	font-size:32px;
}

.woocommerce div.product div.images img {
	width:45%;
	margin:0 auto;
}

.woocommerce #content div.product div.images,.woocommerce div.product div.images,.woocommerce-page #content div.product div.images,.woocommerce-page div.product div.images {
	width:40%;
}

.woocommerce #content div.product div.summary,.woocommerce div.product div.summary,.woocommerce-page #content div.product div.summary,.woocommerce-page div.product div.summary {
	width:60%;
}

.variations .label {
	color: #333;
	text-align: left;
	font-size: 18px;
}

/*
* ========= FOOTER =========
*/
footer {
	background-image:url(../images/homepage-slider-bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	padding:20px 0 10px;
}

.site-info {
	text-align:center;
	font-size:14px;
	font-weight:100;
	color:#fff;
}

.home .social-icons .fa {
	font-size:32px;
	padding:0 60px;
}

.social-icons .fa {
	font-size:32px;
	padding:0 20px;
}

.footer-top-section .footer-top-left .fa {
	color:#4e51ab;
	font-size:26px;
	width:46px;
	text-align:center;
}

.footer-top-section .footer-top-left span {
	font-size:20px;
	text-align:right;
}

footer h2 {
	color:#fff;
	font-weight:400;
	font-size:20px;
}

footer a {
	color:#fff;
	font-weight:100;
}

footer a:hover {
	color:#d2d2d2;
}

footer ul {
	list-style:none;
	padding:0;
	margin:0;
}

/*
* ========= MEDIA QUERIES =========
*/
@media (max-width: 991px) {
	.social-menu {
		text-align:center;
	}

	.top-menu-info.pull-left {
		float:none!important;
		text-align:center;
	}

	.navbar-nav {
		text-align:center;
	}

	.navbar-nav.pull-right {
		float:none!important;
		text-align:center;
	}

	.navbar-right {
		margin:0;
	}

	.logo-container {
		padding-top:18px;
	}

	.navbar-nav>li {
		float:none;
	}

	body .footer-top-section .vc_custom_1488562032972 {
		padding-left:15px!important;
	}
}

@media (max-width: 767px) {
	.logo-container {
		padding-top:10px;
	}

	.navbar-default {
		text-align:center;
		padding-top:70px;
	}

	.navbar-default .nav-cart-search {
		position: relative;
		right: 0;
		padding-top: 3px;
	}
	
	span.header-phone, span.header-time {
        display: block;
    }

	.home .social-icons .fa {
		font-size:32px;
		padding:0 20px;
	}

	.social-icons {
		text-align:center;
	}

	footer {
		text-align:center;
	}
	.hovereffect .overlay {
		opacity: 1;
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	.hovereffect img {
		filter:url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
		filter:brightness(0.6);
		-webkit-filter:brightness(0.6);
	}
	.hovereffect .overlay .custom-btn {
    	margin-top: 16px;
		font-size: 14px;
		line-height: 16px;
	}
	.hovereffect .icon-image {
	    opacity: 1;
	    filter: alpha(opacity=100);
	    -webkit-transform: translate3d(0,0,0);
	    transform: translate3d(0,0,0);
	}
	.hovereffect a, .hovereffect p, .hovereffect h2 {
    	opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}
	.hovereffect .button {
		font-size: 12px !important;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    	width: 60%;
		margin: 0 auto;
	}
	.woocommerce div.product .product_title {
    	font-size: 22px;
	}

	.woocommerce ul.products li.product {
		width: 48%;
	}
}
